Diferencia entre revisiones de «MediaWiki:Common.css»

De wikinclusion
Ir a la navegación Ir a la búsqueda
Línea 2: Línea 2:
 
#t-specialpages { display: none; }
 
#t-specialpages { display: none; }
 
#t-print { display: none; }
 
#t-print { display: none; }
 +
#t-permalink { display: none; }

Revisión del 09:27 10 sep 2016

/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#t-specialpages { display: none; }
#t-print { display: none; }
#t-permalink { display: none; }